.empty-comments-container > p {
    color: #c6c6c6;
}

.empty-comments-container {
    padding: 20px 0 20px 0;
}

.bottom-title {
    border-top: 1px solid #52422f
}

.rating {

    float: left;
    height: 80px;
    margin: 0 auto;

}

.rating label {
    position: relative;
    float: right;
    width: 16px;
    height: 16px;
    cursor: pointer;
}

.rating label:not(:first-of-type) {
    padding-right: 2px;
}

.rating label:before {
    content: "\2605";
    font-size: 16px;
    color: #CCCCCC;
    line-height: 1;
}

.rating input {
    display: none;
}

.rating input:checked ~ label:before, .rating:not(:checked) > label:hover:before, .rating:not(:checked) > label:hover ~ label:before {
    color: #F9DF4A;
}

.uppercase {
    text-transform: uppercase;
}

.hiddenElement {
    display: none;
}